RubyGems Navigation menu

guard-cucumber 1.5.2

Guard::Cucumber automatically run your features (much like autotest)

Versions:

  1. 3.0.0 - April 07, 2020 (13 KB)
  2. 2.1.2 - April 28, 2016 (13 KB)
  3. 2.1.1 - April 28, 2016 (13 KB)
  4. 2.1.0 - April 28, 2016 (12.5 KB)
  5. 2.0.0 - November 10, 2015 (13 KB)
  6. 1.5.2 - December 14, 2014 (13 KB)
Show all versions (46 total)

Runtime Dependencies (3):

  • cucumber >= 1.3.0
  • guard >= 2.0.0
  • guard-compat ~> 1.0
  • Development Dependencies (3):

  • bundler ~> 1.1
  • rake >= 0
  • rspec ~> 3.1
  • Owners:

    Authors:

    • Michael Kessler

    SHA 256 checksum:

    4a0c8696a1aed816388181c725905a7cb06ca606967e376bf36d624f45c3330c

    Total downloads 2,125,822

    For this version 1,977

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: